Linux Archive

Linux Archive (http://www.linux-archive.org/)
-   Debian User (http://www.linux-archive.org/debian-user/)
-   -   unable to play some flash videos (http://www.linux-archive.org/debian-user/166195-unable-play-some-flash-videos.html)

Kamaraju S Kusumanchi 09-25-2008 03:21 PM

unable to play some flash videos
 
I am unable to play flash videos on
http://www.nbc.com/Heroes/video/episodes/ in iceweasel. The website
says "requires Adobe flash player 9 or greater". However, I can play videos
on youtube. The problem seems specific to only some websites.

Is there any one who can play videos at
http://www.nbc.com/Heroes/video/episodes/ ?

I am using Debian Etch.
$dpkg -l *flash* | grep ^ii
ii flashplayer-mozilla 9.0.124.0-0.0 Macromedia Flash Player
ii libflash-mozplugin 0.4.13-8 GPL Flash (SWF) Library -
Mozilla-compatible
ii libflash-swfplayer 0.4.13-8 GPL Flash (SWF) Library - stand-alone
player
ii libflash0c2 0.4.13-8 GPL Flash (SWF) Library - shared
library

$dpkg -l *iceweasel* | grep ^ii
ii iceweasel 2.0.0.16-0etch1 lightweight web browser based on
Mozilla


Any ideas/suggestions (other than asking me to switch to windows :-)) to get
around this?

thanks
raju
--
Kamaraju S Kusumanchi
http://www.people.cornell.edu/pages/kk288/
http://malayamaarutham.blogspot.com/


--
To UNSUBSCRIBE, email to debian-user-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org


All times are GMT. The time now is 09:48 AM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.